* { box-sizing: border-box; }
.form-control {
  display: block;
  width: 100%;
  height: 40px;
  margin-top: 5px;
  padding: 6px;
  line-height: 1.42857143;
  color: #000;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
.form-group {
  margin-bottom: 15px;
}
.row {
  margin-right: -15px;
  margin-left: -15px;
  clear: left; 
}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
  float: left;
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
.col-md-12 {
width: 100%;
}
.col-md-11 {
width: 91.66666667%;
}
.col-md-10 {
width: 83.33333333%;
}
.col-md-9 {
width: 75%;
}
.col-md-8 {
width: 66.66666667%;
}
.col-md-7 {
width: 58.33333333%;
}
.col-md-6 {
width: 50%;
}
.col-md-5 {
width: 41.66666667%;
}
.col-md-4 {
width: 33.33333333%;
}
.col-md-3 {
width: 25%;
}
.col-md-2 {
width: 16.66666667%;
}
.col-md-1 {
width: 8.33333333%;
}

/* Custom Phone Number style in DVD form */

/* reset the input fields for the phone number */
.pseudo-input input[type="text"] {
    text-align: center;
    background-color: #fff;
    -webkit-appearance: none;
    border-radius: 0px;
    border-style: none;
    padding: 0px 0px;
    margin: 0px 0px;
    width: 22%;
    display: inline;
    box-shadow: none;
}
.pseudo-input input[type="text"].phone-extension {
    width: 26%;
}

/* reset when the fields have focus */
.pseudo-input input[type="text"]:focus {
    outline: none;
    border-color: transparent;
    box-shadow: none;
}

/*style the surrounding DIV */
.pseudo-input {
    text-align: center;
    outline: none; 
    width: 100%; 
    display: block;
	margin-top: 5px;
	padding: 1px;
    background: #FFF;
    border-radius: 4px;
	border: 1px solid #ccc;
     transition: all 0.2s ease-in-out; 
    -moz-transition: all 0.2s ease-in-out; 
    -webkit-transition: all 0.2s ease-in-out; 
    -o-transition: all 0.2s ease-in-out; 
}

/* end custom phone number styling in DVD form */

.CCLabel { padding-top: 15px; padding-bottom: 5px;}
.CCData { padding-bottom: 5px;}